WARNING: Cannot get configuration value 'pluginsConfig['TestCaseGenerator'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['MultiSearcher'].logLevel':
    [string "return pluginsConfig['MultiSearcher'].logLeve..."]:1: attempt to index a nil value (field 'MultiSearcher')

WARNING: Cannot get configuration value 'pluginsConfig['ForkLimiter'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['KeyValueStore'].logLevel':
    [string "return pluginsConfig['KeyValueStore'].logLeve..."]:1: attempt to index a nil value (field 'KeyValueStore')

WARNING: Cannot get configuration value 'pluginsConfig['KeyValueStore'].server':
    [string "return pluginsConfig['KeyValueStore'].server"]:1: attempt to index a nil value (field 'KeyValueStore')

WARNING: Cannot get configuration value 'pluginsConfig['KeyValueStore'].port':
    [string "return pluginsConfig['KeyValueStore'].port"]:1: attempt to index a nil value (field 'KeyValueStore')

WARNING: Cannot get configuration value 'pluginsConfig['KeyValueStore'].type':
    [string "return pluginsConfig['KeyValueStore'].type"]:1: attempt to index a nil value (field 'KeyValueStore')

WARNING: Cannot get configuration value 'pluginsConfig['ExecutionTracer'].logLevel':
    [string "return pluginsConfig['ExecutionTracer'].logLe..."]:1: attempt to index a nil value (field 'ExecutionTracer')

WARNING: Cannot get configuration value 'pluginsConfig['ExecutionTracer'].useCircularBuffer':
    [string "return pluginsConfig['ExecutionTracer'].useCi..."]:1: attempt to index a nil value (field 'ExecutionTracer')

WARNING: Cannot get configuration value 'pluginsConfig['WebServiceInterface'].logLevel':
    value of type nil can not be converted to string

WebServiceInterface: SeedSearcher not present, seed statistics will not be available
WebServiceInterface: Recipe plugin not present, recipe statistics will not be available
WARNING: Cannot get configuration value 'pluginsConfig['Vmi'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['Vmi'].modules':
    value of type nil can not be converted to lua_table with only string keys

WARNING: Cannot get configuration value 'pluginsConfig['HostFiles'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['BaseInstructions'].logLevel':
    [string "return pluginsConfig['BaseInstructions'].logL..."]:1: attempt to index a nil value (field 'BaseInstructions')

WARNING: Cannot get configuration value 'pluginsConfig['BaseInstructions'].restrict':
    [string "return pluginsConfig['BaseInstructions'].rest..."]:1: attempt to index a nil value (field 'BaseInstructions')

WARNING: Cannot get configuration value 'pluginsConfig['LinuxMonitor'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['ProcessExecutionDetector'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['ModuleExecutionDetector'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['ModuleExecutionDetector'].trackAllModules':
    value of type nil can not be converted to boolean

WARNING: Cannot get configuration value 'pluginsConfig['ModuleExecutionDetector'].configureAllModules':
    value of type nil can not be converted to boolean

WARNING: Cannot get configuration value 'pluginsConfig['ModuleExecutionDetector'].trackExecution':
    value of type nil can not be converted to boolean

WARNING: Cannot get configuration value 'pluginsConfig['StaticFunctionModels'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['StaticFunctionModels'].count':
    value of type nil can not be converted to integer

WARNING: Cannot get configuration value 'pluginsConfig['CUPASearcher'].batchTime':
    value of type nil can not be converted to integer

WARNING: Cannot get configuration value 'pluginsConfig['CUPASearcher'].enabled':
    value of type nil can not be converted to boolean

WARNING: Cannot get configuration value 'pluginsConfig['TranslationBlockCoverage'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['TranslationBlockCoverage'].writeCoveragePeriod':
    value of type nil can not be converted to integer

WARNING: Cannot get configuration value 'pluginsConfig['ModuleTracer'].logLevel':
    [string "return pluginsConfig['ModuleTracer'].logLevel..."]:1: attempt to index a nil value (field 'ModuleTracer')

WARNING: Cannot get configuration value 'pluginsConfig['SymbolicHardware'].logLevel':
    value of type nil can not be converted to string

WARNING: Cannot get configuration value 'pluginsConfig['CorePlugin'].logLevel':
    [string "return pluginsConfig['CorePlugin'].logLevel"]:1: attempt to index a nil value (field 'CorePlugin')

Terminating node 0 (instance slot 0)
